<?xml version='1.0'?>

<reference anchor='RFC1812'>

<front>
<title>Requirements for IP Version 4 Routers</title>
<author initials='F.' surname='Baker' fullname='Fred Baker'>
<organization>Cisco Systems</organization>
<address>
<postal>
<street>519 Lado Drive</street>
<city>Santa Barbara</city>
<region>CA</region>
<code>93111</code>
<country>US</country></postal>
<phone>+1 805 681 0115</phone>
<email>fred@cisco.com</email></address></author>
<date month='June' year='1995' /></front>

<seriesInfo name='RFC' value='1812' />
</reference>
